<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Pridať udalosti';
$string['advancedoptions'] = 'Pokročilé nastavenia';
$string['allday'] = 'Celý deň';
$string['annually'] = 'Ročne';
$string['calendar'] = 'Kalendár';
$string['calendarheading'] = '{$a} Kalendár';
$string['calendarpreferences'] = 'Nastavenie kalendára';
$string['calendartypes'] = 'Typy kalendára';
$string['calendarurl'] = 'URL kalendára : {$a}';
$string['calendarurldesc'] = 'UPOZORNENIE: Táto URL adresa umožňuje získať priamy prístup k položkám vášho kalendára,  ponechajte ju v stave „privátna“ a nikdy ju nezverejňujte.';
$string['clickhide'] = 'Klikni pre skrytie';
$string['clickshow'] = 'Klikni pre zobrazenie';
$string['colactions'] = 'Akcie';
$string['colcalendar'] = 'Kalendár';
$string['collastupdated'] = 'Naposledy aktualizované';
$string['colpoll'] = 'Aktualizovať';
$string['commontasks'] = 'Voľby';
$string['confirmeventdelete'] = 'Naozaj chcete odstrániť udalosť "{$a}?';
$string['course'] = 'Kurz';
$string['courseevent'] = 'Udalosť kurzu';
$string['courseevents'] = 'Udalosti kurzu';
$string['courses'] = 'Kurzy';
$string['customexport'] = 'Vlastný rozsah ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Denne';
$string['dayviewfor'] = 'Denný pohľad na:';
$string['dayviewtitle'] = 'Denný pohľad: {$a}';
$string['daywithnoevents'] = 'V tento deň nie sú žiadne udalosti';
$string['default'] = 'Východiskový';
$string['deleteevent'] = 'Odstrániť udalosť';
$string['deleteevents'] = 'Vymazať udalosti';
$string['detailedmonthviewfor'] = 'Detailný mesačný pohľad na:';
$string['detailedmonthviewtitle'] = 'Detailný mesačný pohľad: {$a}';
$string['durationminutes'] = 'Dĺžka trvania v minútach';
$string['durationnone'] = 'Nemá trvanie';
$string['durationuntil'] = 'Do';
$string['editevent'] = 'Upravovanie udalosti';
$string['erroraddingevent'] = 'Pridanie udalosti zlyhalo';
$string['errorbadsubscription'] = 'Predplatné kalendára nenájdené';
$string['errorbeforecoursestart'] = 'Nemožno nastaviť predtým, ako začne kurz';
$string['errorcannotimport'] = 'V tomto čase nemôžete nastaviť predplatné kalendára.';
$string['errorhasuntilandcount'] = 'Môže sa zobraziť buď POKIAL alebo SPOCITAT v pravidle opakovania, ale POKIAL a SPOCITAT sa nesmú vyskytnúť v tom istom pravidle opakovania.';
$string['errorinvalidbydayprefix'] = 'Celočíselné hodnoty pred pravidlami PODNI môžu byť prítomné len pre MESIAC alebo ROCNE PRAVIDLO.';
$string['errorinvalidbydaysuffix'] = 'Platné hodnoty pre deň v týždni časti pravidiel PODNI sú PO, UT, ST, ŠT, PI, SO a NE';
$string['errorinvalidbyhour'] = 'Platné hodnoty pre pravidlo POHODINE sú 0 až 59.';
$string['errorinvalidbyminute'] = 'Platné hodnoty pre pravidlo POMINUTE sú 0 až 59.';
$string['errorinvalidbymonth'] = 'Platné hodnoty pre pravidlo POMESIACI sú 1 až 12.';
$string['errorinvalidbymonthday'] = 'Platné hodnoty pre pravidlo PODNIVMESIACI sú 1 až 31 alebo -31 až -1.';
$string['errorinvalidbysecond'] = 'Platné hodnoty pre pravidlo POSEKUNDE sú 0 až 59.';
$string['errorinvalidbysetpos'] = 'Platné hodnoty pre pravidlo PONASTAVENIPOS sú 1 až 366 alebo -366 až -1.';
$string['errorinvalidbyweekno'] = 'Platné hodnoty pre pravidlo POCISLETYZDNA sú 1 až 53 alebo -53 až -1.';
$string['errorinvalidbyyearday'] = 'Platné hodnoty pre pravidlo PODNIROKA sú 1 až 366 alebo -366 až -1.';
$string['errorinvaliddate'] = 'Neplatný dátum';
$string['errorinvalidicalurl'] = 'Zadaný iCal odkaz je neplatný.';
$string['errorinvalidinterval'] = 'Platná hodnota pre INTERVAL musí byť celé kladné číslo.';
$string['errorinvalidminutes'] = 'Špecifikujte dĺžku trvania v minútach číslom od 1 do 999.';
$string['errorinvalidrepeats'] = 'Špecifikujte počet udalostí číslom od 1 do 999.';
$string['errormustbeusedwithotherbyrule'] = 'Pravidlo PONASTAVENIPOS musí byť použité iba v spojení s inou časťou pravidla POxxx.';
$string['errornodescription'] = 'Opis je povinný údaj';
$string['errornoeventname'] = 'Meno je povinný údaj';
$string['errornonyearlyfreqwithbyweekno'] = 'Pravidlo POCISLETYZDNA je platné iba s pravidlo ROCNE.';
$string['errorrequiredurlorfile'] = 'Na importovanie kalendára sa vyžaduje buď URL adresa, alebo súbor.';
$string['errorrrule'] = 'Predložené pravidlo sa zdá byť nesprávne';
$string['errorrruleday'] = 'Pravidlo má neplatný parameter dňa';
$string['errorrrulefreq'] = 'Pravidlo má neplatný parameter frekvencie';
$string['eventcalendareventcreated'] = 'Udalosť v kalendári bola vytvorená';
$string['eventcalendareventdeleted'] = 'Udalosť v kalendári bola vymazaná';
$string['eventcalendareventupdated'] = 'Udalosť v kalendári bola aktualizovaná';
$string['eventdate'] = 'Dátum';
$string['eventdescription'] = 'Opis';
$string['eventduration'] = 'Dĺžka trvania';
$string['eventendtime'] = 'Končí';
$string['eventinstanttime'] = 'Čas';
$string['eventkind'] = 'Typ udalosti';
$string['eventname'] = 'Názov udalosti';
$string['eventnone'] = 'Žiadne udalosti';
$string['eventrepeat'] = 'Opakovania';
$string['eventsall'] = 'Všetky udalosti';
$string['eventsdeleted'] = 'Vymazané udalosti';
$string['eventsfor'] = 'Udalosti pre {$a}';
$string['eventsimported'] = 'Importované udalosti: {$a}';
$string['eventskey'] = 'Kľúč udalostí';
$string['eventspersonal'] = 'Moje osobné udalosti';
$string['eventsrelatedtocourses'] = 'Udalosti v kurzoch';
$string['eventsrelatedtogroups'] = 'Udalosti súvisiace so skupinami';
$string['eventstarttime'] = 'Začína';
$string['eventstoexport'] = 'Udalosti na export';
$string['eventsubscriptioncreated'] = 'Vytvorené priradenie kalendára';
$string['eventsubscriptiondeleted'] = 'Zmazané priradenie kalendára';
$string['eventsubscriptionupdated'] = 'Aktualizované priradenie kalendára';
$string['eventsupdated'] = 'Aktualizované udalosti: {$a}';
$string['eventtime'] = 'Čas';
$string['eventview'] = 'Detaily udalosti';
$string['expired'] = 'Vypršala';
$string['explain_site_timeformat'] = 'Čas môže byť na týchto stránkach zobrazovaný v 12-hodinovom alebo 24-hodinovom formáte. Ak zvolíte "východiskové", bude formát vybraný automaticky podľa jazyka. Táto hodnota môže byť prednastavená v profile používateľa.';
$string['export'] = 'Exportovať';
$string['exportbutton'] = 'Exportovať';
$string['exportcalendar'] = 'Exportovať kalendár';
$string['for'] = 'pre';
$string['forcecalendartype'] = 'Vynútiť kalendár';
$string['fri'] = 'Pia';
$string['friday'] = 'Piatok';
$string['friday_abbreviated'] = 'Pi';
$string['generateurlbutton'] = 'Získať URL kalendára';
$string['global'] = 'Globálny';
$string['globalevent'] = 'Globálna udalosť';
$string['globalevents'] = 'Všeobecné udalosti';
$string['gotocalendar'] = 'Choď do kalendára';
$string['group'] = 'Skupina';
$string['groupevent'] = 'Skupinová udalosť';
$string['groupevents'] = 'Skupinové udalosti';
$string['hidecourseevents'] = 'Skryť udalosti kurzu';
$string['hideglobalevents'] = 'Skryť udalosti';
$string['hidegroupsevents'] = 'Skryť udalosti skupiny';
$string['hideuserevents'] = 'Skryť udalosti používateľa';
$string['hourly'] = 'Hodinový';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importovať kalendár';
$string['importcalendarfrom'] = 'Importovať z';
$string['importcalendarheading'] = 'Importovať kalendár';
$string['importfromfile'] = 'Súbor kalendára (.ics)';
$string['importfrominstructions'] = 'Vložte, prosím, buď URL adresu vzdialeného kalendára, alebo nahrajte súbor.';
$string['importfromurl'] = 'URL na kalendár';
$string['invalidtimedurationminutes'] = 'Dĺžku trvania, ktorú ste zadali v minútach nie je správna. Prosím zadajte dĺžku v minútach väčšiu ako 0, alebo zvoľte možnosť bez dĺžky trvania.';
$string['invalidtimedurationuntil'] = 'Dátum a čas, ktorý ste zadali pre trvanie, je pred začiatočným časom udalosti. Prosím opravte ho.';
$string['iwanttoexport'] = 'Exportovať';
$string['managesubscriptions'] = 'Spravovať predplatné';
$string['manyevents'] = '{$a} udalostí';
$string['mon'] = 'Pon';
$string['monday'] = 'Pondelok';
$string['monday_abbreviated'] = 'Po';
$string['monthly'] = 'Mesačne';
$string['monthlyview'] = 'Zobrazenie mesiaca';
$string['monthnext'] = 'Ďalší mesiac';
$string['monththis'] = 'Tento mesiac';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Nikdy';
$string['newevent'] = 'Nová udalosť';
$string['nocalendarsubscriptions'] = 'Nemáte žiadne predplatné kalendárov';
$string['notitle'] = 'bez názvu';
$string['noupcomingevents'] = 'Momentálne sa tu nenachádzajú žiadne nadchádzajúce termíny školenia';
$string['oneevent'] = 'jedna udalosť';
$string['pollinterval'] = 'Aktualizovať interval';
$string['pollinterval_help'] = 'Ako často chcete, aby kalendár aktualizoval nové udalosti.';
$string['preferences'] = 'Nastavenie';
$string['preferences_available'] = 'Vaše osobné nastavenia';
$string['preferredcalendar'] = 'Uprednostnený kalendár';
$string['pref_lookahead'] = 'Pozrieť sa na naplánované nadchádzajúce termíny školenia';
$string['pref_lookahead_help'] = 'Nastavenie (maximálneho) počtu dní do budúcnosti, v rámci ktorej sa budúca udalosť bude zobrazovať. Udalosti s dátumom neskorším nebudú zobrazené. Ak je počet udalostí, ktoré je možné zobraziť, väčší ako nastavenie "Maximum budúcich udalosti", potom tie najvzdialenejšie nebudú zobrazené.';
$string['pref_maxevents'] = 'Maximálny počet nadchádzajúcich udalostí';
$string['pref_maxevents_help'] = 'Nastavenie maximálneho počtu nadchádzajúcich udalostí. Ak si zvolíte príliš veľké číslo, zobrazenie týchto správ zaberie veľa miesta na obrazovke.';
$string['pref_persistflt'] = 'Zapamätať si nastavenia filtrovania';
$string['pref_persistflt_help'] = 'Ak zvolíte túto možnosť, Totara si bude pamätať nastavenia filtra vašej poslednej udalosti a automaticky ich obnoví vždy keď sa prihlásite.';
$string['pref_startwday'] = 'Prvý deň v týždni';
$string['pref_startwday_help'] = 'Týždne v kalendári sa budú zobrazovať tak, ako tu nastavíte prvý deň týždňa.';
$string['pref_timeformat'] = 'Formát zobrazovania času';
$string['pref_timeformat_help'] = 'Môžete si vybrať, či chcete vidieť časy v 12 alebo 24 hodinovom formáte. Ak si zvolíte východzie nastavenie, bude formát času vybraný na základe jazyka, ktorý je použitý na portáli.';
$string['quickdownloadcalendar'] = 'Rýchle stiahnutie / odoberať udalosti z kalendára';
$string['recentupcoming'] = 'Predchodzie a nasledujúce 60 dní';
$string['repeatedevents'] = 'Opakujúce sa udalosti';
$string['repeateditall'] = 'Aplikovať zmeny na ostatné {$a} udalosti v tejto opakujúcej sa sérii';
$string['repeateditthis'] = 'Aplikovať zmeny len na túto udalosť';
$string['repeatevent'] = 'Opakovať túto udalosť';
$string['repeatnone'] = 'Bez opakovania';
$string['repeatweeksl'] = 'Opakovať každý týždeň, vytvoriť celkom';
$string['repeatweeksr'] = 'udalosti';
$string['sat'] = 'So';
$string['saturday'] = 'Sobota';
$string['saturday_abbreviated'] = 'So';
$string['showcourseevents'] = 'Zobraziť udalosti kurzu';
$string['showglobalevents'] = 'Zobraziť udalosti';
$string['showgroupsevents'] = 'Zobraziť udalosti skupiny';
$string['shown'] = 'zobrazený';
$string['showuserevents'] = 'Zobraziť udalosti užívateľa';
$string['siteevents'] = 'Udalosti portálu';
$string['spanningevents'] = 'Prebiehajúce udalosti';
$string['subscriptionname'] = 'Názov kalendára';
$string['subscriptionremoved'] = 'Predplatné kalendára {$a} odstránené';
$string['subscriptions'] = 'Predplatné';
$string['subscriptionupdated'] = 'Predplatné kalendára {$a} aktualizované';
$string['subsource'] = 'Zdroj udalosti: {$a->name}';
$string['sun'] = 'Ne';
$string['sunday'] = 'Nedeľa';
$string['sunday_abbreviated'] = 'Ne';
$string['thu'] = 'Štv';
$string['thursday'] = 'Štvrtok';
$string['thursday_abbreviated'] = 'Št';
$string['timeformat_12'] = '12 hodinový časový formát (am/pm)';
$string['timeformat_24'] = '24hodinový časový formát';
$string['timeperiod'] = 'Časový úsek';
$string['today'] = 'Dnes';
$string['tomorrow'] = 'Zajtra';
$string['tt_deleteevent'] = 'Odstrániť udalosť';
$string['tt_editevent'] = 'Upraviť udalosť';
$string['tt_hidecourse'] = 'Udalosti kurzu sú zobrazené (klikni pre skrytie)';
$string['tt_hideglobal'] = 'Všeobecné udalosti sú zobrazené (klikni pre skrytie)';
$string['tt_hidegroups'] = 'Skupinové udalosti sú zobrazené (klikni pre skrytie)';
$string['tt_hideuser'] = 'Udalosti používateľa sú zobrazené (klikni pre skrytie)';
$string['tt_showcourse'] = 'Udalosti kurzu sú skryté (klikni pre zobrazenie)';
$string['tt_showglobal'] = 'Všeobecné udalosti sú skryté (klikni pre zobrazenie)';
$string['tt_showgroups'] = 'Skupinové udalosti sú skryté (klikni pre zobrazenie)';
$string['tt_showuser'] = 'Udalosti používateľa sú skryté (klikni pre zobrazenie)';
$string['tue'] = 'Ut';
$string['tuesday'] = 'Utorok';
$string['tuesday_abbreviated'] = 'Ut';
$string['typecourse'] = 'Udalosť kurzu';
$string['typegroup'] = 'Skupinová udalosť';
$string['typesite'] = 'Udalosť určená všetkým používateľom stránky';
$string['typeuser'] = 'Udalosť používateľa';
$string['upcomingevents'] = 'Nadchádzajúce termíny školenia';
$string['upcomingeventsfor'] = 'Nasledujúce udalosti pre:';
$string['urlforical'] = 'URL pre export vo formáte iCalendar a pre odoberanie udalostí z kalendára';
$string['user'] = 'Používateľ';
$string['userdataitemevents'] = 'Udalosti kalendára';
$string['userdataitemevent_subscriptions'] = 'Importované kalendáre';
$string['userevent'] = 'Udalosť používateľa';
$string['userevents'] = 'Udalosti používateľa';
$string['wed'] = 'Str';
$string['wednesday'] = 'Streda';
$string['wednesday_abbreviated'] = 'St';
$string['weekly'] = 'Týždenne';
$string['weeknext'] = 'Ďalší týždeň';
$string['weekthis'] = 'Tento týždeň';
$string['yesterday'] = 'Včera';
$string['youcandeleteallrepeats'] = 'Táto udalosť je súčasťou opakujúcej sa série udalostí. Môžete odstrániť len túto udalosť, alebo všetky (celkom {$a}) udalosti v tejto sérii naraz.';
