<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Pridať viac ankiet';
$string['allowmultiple'] = 'Povoliť výber viacerých možností';
$string['allowupdate'] = 'Povoliť zmenu hlasovania';
$string['answered'] = 'Zodpovedané';
$string['atleastoneoption'] = 'Musíte vložiť aspoň jednu ponúkanú odpoveď';
$string['calendarend'] = '{$a} (Voľba sa uzavrie)';
$string['calendarstart'] = '{$a} (Voľba sa otvorí)';
$string['cannotsubmit'] = 'Ospravedlňujeme sa, ale pri odosielaní Vašej odpovede nastal problém. Prosím, skúste to opäť.';
$string['choice'] = 'Voľba';
$string['choiceactivityname'] = 'Výber: {$a}';
$string['choice:addinstance'] = 'Pridať novú anketu';
$string['choice:choose'] = 'Hlasovať v ankete';
$string['choiceclose'] = 'Povoliť odpovede do';
$string['choicecloseson'] = 'Výber sa uzatvára dňa {$a}';
$string['choice:deleteresponses'] = 'Upravovať a mazať odpovede';
$string['choice:downloadresponses'] = 'Stiahnuť výsledky';
$string['choicefull'] = 'Jedna alebo viac z možností, ktoré ste vybrali, už boli vyplnené. Vaša odpoveď nebola uložená. Prosím, urobte ďalší výber.';
$string['choicename'] = 'Názov ankety';
$string['choiceopen'] = 'Povoliť odpovede od';
$string['choiceoptions'] = 'Možnosti ankety';
$string['choiceoptions_help'] = 'Tu sa špecifikujú voľby, z ktorých si účastníci musia vybrať.

Môžete vložiť ľubovoľný počet volieb: v prípade, že nepotrebujete všetky,
je možné nechať niektoré prázdne.';
$string['choice:readresponses'] = 'Čítať výsledky';
$string['choicesaved'] = 'Vaša anketa bola uložená';
$string['choicetext'] = 'Text ankety';
$string['choice:view'] = 'Zobraziť aktivitu voľba';
$string['chooseaction'] = 'Vybrať akciu';
$string['chooseoption'] = 'Vyberte: {$a}';
$string['closebeforeopen'] = 'Určili ste skorší dátum uzavretia, ako je dátum otvorenia.';
$string['completionsubmit'] = 'Zobraziť ako dokončené, keď si používateľ vyberie';
$string['description'] = 'Úvodný text';
$string['displayhorizontal'] = 'Zobraziť horizontálne';
$string['displaymode'] = 'Režim zobrazenia pre voľby';
$string['displayvertical'] = 'Zobraziť vertikálne';
$string['eventanswercreated'] = 'Odpoveď na voľbu bola zadaná';
$string['eventanswerdeleted'] = 'Odpoveď na voľbu bola zmazaná';
$string['eventanswersubmitted'] = 'Voľba uskutočnená';
$string['eventanswerupdated'] = 'Voľba bola aktualizovaná';
$string['eventreportdownloaded'] = 'Report možností stiahnutý';
$string['eventreportviewed'] = 'Report o možnostiach zobrazený';
$string['expired'] = 'Táto aktivita bola uzavrená dňa {$a} a nie je už dostupná.';
$string['full'] = '(Obsadené)';
$string['havetologin'] = 'Predtým, ako odošlete vyplnenú anketu, sa musíte prihlásiť';
$string['includeinactive'] = 'Vrátane odpovedí od neaktívnych/pozastavených používateľov';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Limitovať počet povolených výberov';
$string['limitanswers_help'] = '<p>Toto nastavenie vám umožní zvoliť, koľkokrát budú môcť účastníci kurzu
vybrať jednu voľbu.</p>

<p>Ak je nastavenie limitu povolené, možno v každej voľbe stanoviť
limit. Keď je pri odpovedaní dosiahnutý stanovený limit, nikto iný už danú
voľbu nemôže vybrať. Ak je limit nastavený na nulu (0), znamená to, že danú
voľbu nebude možné vôbec vybrať.</p>

<p>Ak sú limity zakázané, môžu všetci účastníci kurzu ľubovoľne vyberať
zo všetkých volieb.</p>';
$string['limitno'] = 'Limit {no}';
$string['modulename'] = 'Anketa';
$string['modulename_help'] = 'Modul anketa umožňuje školiteľovi položiť otázku a definovať výber z viacerých odpovedí.

Výsledky ankety môžu byť študentom sprístupnené potom, ako odpovedia, po nejakom termíne, alebo nikdy. Výsledky môžu byť zobrazené anonymne, alebo s menami študentov.

Anketu je možné použiť napríklad na:

* ako stimulačný nástroj k uvedeniu preberanej látky
* nástroj rýchleho testovania posúdenia úrovne porozumenia preberanej témy
* hlasovanie - ako sa má ďalej uberať kurz a podobne.';
$string['modulenameplural'] = 'Ankety';
$string['moveselectedusersto'] = 'Presunúť označených používateľov do...';
$string['multiplenotallowederror'] = 'V tejto ankete nie je povolené vybrať viacero možností';
$string['mustchooseone'] = 'Musíte si vybrať nejakú odpoveď, predtým ako ju uložíte. Z tohto dôvodu nebolo nič uložené.';
$string['noguestchoose'] = 'Ľutujeme, hostia sa nemôžu zúčastňovať ankiet';
$string['noresultsviewable'] = 'Výsledky nie sú momentálne dostupné';
$string['notanswered'] = 'Ešte nezodpovedané';
$string['notenrolledchoose'] = 'Ľutujeme, len zapísaní používatelia majú možnosť vytvoriť anketu.';
$string['notopenyet'] = 'Prepáčte, ale táto aktivita nie je dostupná do {$a}';
$string['numberofuser'] = 'Počet odpovedí';
$string['numberofuserinpercentage'] = 'Počet odpovedí v percentách';
$string['option'] = 'Možnosť';
$string['optionno'] = 'Odpoveď {no}';
$string['options'] = 'Odpovede';
$string['page-mod-choice-x'] = 'Ľubovoľná stránka modulu anketa';
$string['pluginadministration'] = 'Správa ankety';
$string['pluginname'] = 'Anketa';
$string['previewonly'] = 'Toto je iba náhľad dostupných možností pre túto aktivitu. Svoj výber nebudete môcť poslať do {$a}.';
$string['privacy'] = 'Dôvernosť výsledkov';
$string['publish'] = 'Zverejniť výsledky';
$string['publishafteranswer'] = 'Zobraziť výsledky používateľom po zodpovedaní ankety';
$string['publishafterclose'] = 'Zobraziť výsledky používateľom až po ukončení ankety';
$string['publishalways'] = 'Vždy zobraziť výsledky používateľom';
$string['publishanonymous'] = 'Zverejniť výsledky anonymne, nezobrazovať mená používateľov';
$string['publishnames'] = 'Uviesť kompletné výsledky, zobraziť mená študentov a aj ich voľby';
$string['publishnot'] = 'Nezverejňovať výsledky používateľov';
$string['removemychoice'] = 'Odstrániť moju voľbu';
$string['removeresponses'] = 'Odstrániť všetky odpovede';
$string['responses'] = 'Odpovede';
$string['responsesresultgraphheader'] = 'Graf';
$string['responsesto'] = 'Odpovede na {$a}';
$string['results'] = 'Výsledky';
$string['savemychoice'] = 'Uložiť moju odpoveď';
$string['search:activity'] = 'Voľba - informácia o aktivite';
$string['showpreview'] = 'Zobraziť náhľad';
$string['showpreview_help'] = 'Povoliť študentom predbežne si zobraziť dostupné možnosti predtým, ako sa otvorí okno pre zaslanie odpovede.';
$string['showunanswered'] = 'Zobraziť stĺpec pre nezodpovedané otázky ankety';
$string['skipresultgraph'] = 'Preskočiť graf výsledkov';
$string['spaceleft'] = 'voľné miesto';
$string['spacesleft'] = 'voľné miesta';
$string['taken'] = 'Obsadený';
$string['userchoosethisoption'] = 'Používatelia, ktorí vybrali túto voľbu';
$string['userdataitemanswers'] = 'Odpovede';
$string['viewallresponses'] = 'Zobraziť  {$a}  odpovedí';
$string['withselected'] = 'S označenými';
$string['yourselection'] = 'Vaša voľba';
