<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = 'Metóda hodnotenia \'{$a->method}\' je vybraná ako aktívna pre \'{$a->area}\'';
$string['activemethodinfonone'] = 'Pre \'{$a->area}\' neexistuje pokročilá metóda hodnotenia. Bude použité jednoduché hodnotenie.';
$string['changeactivemethod'] = 'Zmeniť aktívnu metódu hodnotenia na';
$string['clicktoclose'] = 'kliknite na zatvorenie';
$string['exc_gradingformelement'] = 'Nie je možné vytvoriť prvok formulára hodnotenia';
$string['formnotavailable'] = 'Metóda pokročilého hodnotenia bola síce vybraná, ale neexistuje pre ňu príslušný formulár. Musíte ho najprv vytvoriť cez odkaz v bloku Nastavenia.';
$string['gradingformunavailable'] = 'Pozor: pokročilý formulár hodnotenia nie je ešte pripravený. Kým sa tak stane, bude používané jednoduché hodnotenie.';
$string['gradingmanagement'] = 'Pokročilé hodnotenie';
$string['gradingmanagementtitle'] = 'Pokročilé hodnotenie: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Metóda hodnotenia';
$string['gradingmethod_help'] = 'Vyberte pokročilú metódu známkovania (rubriku), ktorá má byť použitá pre výpočet známok.

Ak nechcete systém pokročilého známkovania používať,zvoľte **Jednoduché priame hodnotenie**.';
$string['gradingmethodnone'] = 'Jednoduché priame hodnotenie';
$string['gradingmethods'] = 'Hodnotiace metódy';
$string['manageactionclone'] = 'Vytvoriť nový hodnotiaci formulár zo šablóny';
$string['manageactiondelete'] = 'Vymazať súčasne použitý formulár';
$string['manageactiondeleteconfirm'] = '"Chystáte sa odstrániť hodnotiaci formulár \'{$a->formname}\'  a všetky s ním spojené informácie z  \'{$a->component} ({$a->area})\'. Uistite sa, že rozumiete nasledujúcim následkom tohto rozhodnutia:

* Táto operácia je nevratná.
* Môžete prejsť na inú metódu hodnotenia vrátane \'jednoduchého priameho hodnotenia\' bez toho, že by ste odstránili tento formulár.
* Všetky informácie o tom, ako boli tieto hodnotiace formuláre vyplnené, budú stratené.
* Vypočítaný výsledok hodnotenia uložený v klasifikačnom zázname ovplyvnený nebude, ale vysvetlenie o tom, ako boli hodnotenia vypočítané už nebudú k dispozícii.
* Táto operácia nemá vplyv na prípadné kópie tohto formulára v iných aktivitách.';
$string['manageactiondeletedone'] = 'Formulár bol úspešne vymazaný';
$string['manageactionedit'] = 'Upraviť súčasný formulár';
$string['manageactionnew'] = 'Definovať nový formulár';
$string['manageactionshare'] = 'Publikovať formulár ako novú šablónu';
$string['manageactionshareconfirm'] = 'Chystáte sa uložiť kópiu hodnotiaceho formulára "{$a}" ako novú verejnú šablónu. Ostatní používatelia na vašom serveri ju budú môcť použiť na vytvorenie nových hodnotiacich formulárov v ďalších aktivitách.';
$string['manageactionsharedone'] = 'Formulár bol úspešne uložený ako šablóna';
$string['noitemid'] = 'Hodnotenie nie je možné. Táto položka hodnotenia neexistuje.';
$string['nosharedformfound'] = 'Nebola nájdená žiadna šablóna';
$string['searchownforms'] = 'Zahrnúť moje vlastné formuláre';
$string['searchtemplate'] = 'Vyhľadávanie hodnotiacich formulárov';
$string['searchtemplate_help'] = 'Na tomto mieste môžete vyhľadať hodnotiaci formulár a použiť ho ako vzor pre vytvorenie nového formulára. Zadajte slová, ktoré by sa mali objaviť v názve formulára, v jeho popise alebo vo formulári samotnom. Pre vyhľadanie celej frázy ju vložte do dvojitých úvodzoviek.

Štandardne výsledky vyhľadávania obsahujú iba hodnotiace formuláre, ktoré boli uložené ako zdieľané šablóny. Do výsledkov môžete tiež zahrnúť vaše vlastné hodnotiace formuláre. Týmto spôsobom môžete opätovne používať vaše hodnotiace formuláre bez toho, že by ste ich zdieľali. Iba formuláre uložené ako **Pripravené na použitie** je možné opätovne použiť týmto spôsobom.';
$string['statusdraft'] = 'Pracovná verzia';
$string['statusready'] = 'Pripravený na použitie';
$string['templatedelete'] = 'Vymazať';
$string['templatedeleteconfirm'] = 'Chcete vymazať zdieľanú šablónu \'{$a}\'. Vymazanie šablóny neovplyvní existujúce formuláre, ktoré boli vytvorené na jej základe.';
$string['templateedit'] = 'Upraviť';
$string['templatepick'] = 'Použiť túto šablónu';
$string['templatepickconfirm'] = 'Chcete použiť hodnotiaci formulár \'{$a->formname}\' ako šablónu pre nový hodnotiaci formulár v \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Použiť tento formulár ako šablónu';
$string['templatesource'] = 'Umiestnenie: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Vlastný formulár';
$string['templatetypeshared'] = 'Zdieľaný formulár';
