<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Povoliť vymazania';
$string['allowrenames'] = 'Povoliť premenovanie';
$string['allowsuspends'] = 'Povoliť pozastavenie a aktiváciu účtov';
$string['assignedsysrole'] = 'Priradená systémová rola {$a}';
$string['csvdelimiter'] = 'CSV oddeľovač';
$string['defaultvalues'] = 'Východzie hodnoty';
$string['deleteerrors'] = 'Vymazať chyby';
$string['encoding'] = 'Kódovanie';
$string['errors'] = 'Chyby';
$string['invalidupdatetype'] = 'Túto možnosť nemožno vybrať s vybratým typom nahrávania.';
$string['invaliduserdata'] = 'Pre používateľa {$a} boli zistené neplatné údaje, ktoré boli automaticky vyčistené.';
$string['nochanges'] = 'Žiadne zmeny';
$string['pluginname'] = 'Nahranie používateľov';
$string['renameerrors'] = 'Chyby pri premenovaní';
$string['requiredtemplate'] = 'Vyžadované. Môžete tu použiť syntax pomocou šablón (%l = priezvisko, %f = krstné meno, %u = login). Viď nápoveda pre detaily a príklady.';
$string['rowpreviewnum'] = 'Náhľad riadkov';
$string['unassignedsysrole'] = 'Nepriradená systémová rola {$a}';
$string['uploadpicture_baduserfield'] = 'Zadaný atribút používateľa nie je platný. Zadajte ho znova.';
$string['uploadpicture_cannotmovezip'] = 'Nie je možné presunúť zip súbor do dočasného adresára.';
$string['uploadpicture_cannotprocessdir'] = 'Nie je možné spracovať rozpakované súbory.';
$string['uploadpicture_cannotsave'] = 'Nie je možné uložiť obrázok používateľa {$a}. Skontrolujte pôvodný obrázok.';
$string['uploadpicture_cannotunzip'] = 'Nie je možné rozzipovať súbor s obrázkami.';
$string['uploadpicture_invalidfilename'] = 'Obrázok súboru {$a} má v svojom názve nevhodné znaky. Preskakuje sa.';
$string['uploadpicture_overwrite'] = 'Prepísať používateľské obrázky?';
$string['uploadpictures'] = 'Nahrať obrázky používateľov';
$string['uploadpictures_help'] = '<p>Obrázky používateľov môžu byť nahrané na server ako zip súbor obsahujúci jednotlivé obrázkové súbory. Obrázkové súbory by mali byť nazvané <i>vybrany-atribut-pouzivatela.pripona</i>. Napríklad, ak zvolený atribút používateľa je username a toto je user1234, potom meno súboru by malo byť user1234.jpg.</p>
<p>Podporované typy súborov sú gif, jpg a png.</p>
<p>Názvy súborov nie sú citlivé na veľkosť písmen.</p>';
$string['uploadpicture_userfield'] = 'Atribút používateľa použitý pre výber obrázkov.';
$string['uploadpicture_usernotfound'] = 'Používateľ s poľom \'{$a->userfield}\' a hodnotoue of \'{$a->uservalue}\' neexistuje. Preskakuje sa.';
$string['uploadpicture_userskipped'] = 'Preskakuje sa používateľ {$a} - už má obrázok.';
$string['uploadpicture_userupdated'] = 'Obrázok aktualizovaný pre používateľa {$a}.';
$string['uploadusers'] = 'Preniesť používateľov';
$string['uploadusers_help'] = 'Používatelia môžu byť do systému zavádzaní (a voliteľne zapisovaní do kurzov) prostredníctvom nahratia csv súboru. Formát tohto súboru by mal mať nasledovný formát:

*Každý riadok súboru obsahuje práve jeden záznam.
*Každý záznam je tvorený zoznamom údajov oddelených čiarkami.
* Prvý záznam súboru má zvláštnu funkciu – obsahuje zoznam názvov polí. Tento zoznam definuje formát zbytku súboru.
* Povinné polia sú username, password, firstname, lastname, email';
$string['uploaduserspreview'] = 'Náhľad na nahranie používateľov';
$string['uploadusersresult'] = 'Výsledky nahrania používateľov';
$string['uploaduser:uploaduserpictures'] = 'Nahrať obrázky používateľov';
$string['useraccountupdated'] = 'Aktualizovaný používateľský účet';
$string['useraccountuptodate'] = 'Používateľ je aktuálny';
$string['useralreadydeleted'] = 'Používateľ je už odstránený';
$string['userdeleted'] = 'Používateľ vymazaný';
$string['userrenamed'] = 'Premenovaný používateľský účet';
$string['userscreated'] = 'Novovytvorené používateľské účty';
$string['usersdeleted'] = 'Používatelia vymazaní';
$string['usersrenamed'] = 'Premenované používateľské účty';
$string['usersskipped'] = 'Používatelia preskočení';
$string['usersupdated'] = 'Aktualizované používateľské účty';
$string['usersweakpassword'] = 'Používatelia s prelomiteľným heslom';
$string['uubulk'] = 'Vybrať pre hromadné operácie';
$string['uubulkall'] = 'Všetci používatelia';
$string['uubulknew'] = 'Noví používatelia';
$string['uubulkupdated'] = 'Aktualizovaní používatelia';
$string['uucsvline'] = 'CSV riadok';
$string['uulegacy1role'] = '(Pôvodný študent) typN=1';
$string['uulegacy2role'] = '(Pôvodný školiteľ) typN=2';
$string['uulegacy3role'] = '(Pôvodný školiteľ bez práv úprav) typN=3';
$string['uunoemailduplicates'] = 'Zabrániť v duplicitám v mailových adresách';
$string['uuoptype'] = 'Typ nahrania';
$string['uuoptype_addinc'] = 'Pridať všetkých, pripojiť číslice k menám používateľov v prípade potreby';
$string['uuoptype_addnew'] = 'Pridať iba nových a preskočiť existujúcich používateľov';
$string['uuoptype_addupdate'] = 'Pridať nových a aktualizovať existujúcich používateľov';
$string['uuoptype_update'] = 'Iba aktualizovať existujúcich používateľov';
$string['uupasswordcron'] = 'Vytvorené v crone';
$string['uupasswordnew'] = 'Heslo pre nového používateľa';
$string['uupasswordold'] = 'Heslo existujúceho používateľa';
$string['uustandardusernames'] = 'Štandardizovať používateľské mená';
$string['uuupdateall'] = 'Prepísať so súborom a východzími nastaveniami';
$string['uuupdatefromfile'] = 'Prepísať so súborom';
$string['uuupdatemissing'] = 'Doplniť chýbajúce zo súboru a východzích nastavení';
$string['uuupdatetype'] = 'Podrobnosti o existujúcich používateľoch';
$string['uuusernametemplate'] = 'Šablóna používateľského mena';
$string['valuealreadyusedinfile'] = 'Táto hodnota už bola použitá v súbore.';
